BKL_IMX498HYBIRD_SUNNY=/odm/etc/camera/smartae/imx498/
BKL_OV16B10HYBIRD_LITEON=/odm/etc/camera/smartae/ov16b10/
BKL_OV16B10HYBIRD_OFILM=/odm/etc/camera/smartae/ov16b10/
BKL_OV13855_LITEON=/odm/etc/camera/smartae/ov13855/
BKL_OV13855_LITEONV2=/odm/etc/camera/smartae/ov13855/
BKL_HI1333_SUNNY=/odm/etc/camera/smartae/hi1333/
BKL_IMX258_OFILM=/odm/etc/camera/smartae/imx258/
